package nxm.sys.intr;

import nxm.sys.lib.Intrinsic;

/**
  Handle a block ENDIF control statement.

  @author Jeff Schoen

  @see If
  @see Else
  @see Elseif
*/
public class Endif extends Intrinsic {

  /** default constructor */
  public Endif () {}

  public int process() {
    return FINISH;
  }

}
